@charset "UTF-8";
/* CSS Document */





:root {
  --hoverlinknav: #FAFAFA;
  --hoverlinknavanimation: #1050A5;
}
















/*Schriftart Ende */




html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Mainfont-Regular';	
}


body {		
	color:#202020;		
}


header {		
	padding: 0px;
}


main{	
	position:absolute;
	width:100%;
	background-color:#FFFFFF;	
	margin-top:0px;
	z-index:1;
}




h1{
	font-family: 'Mainfont-Bold';
	color:#202020;	
}


h2{
	font-family: 'Mainfont-Medium';	
}


h3{	
	
}



a{
	text-decoration:none;
	color:#303030;	
	cursor:pointer;
}




.showorhideelement-clicktext{
	text-decoration:underline;
	cursor:pointer;
}


hr.hr-footnote {
	border-top: 1px solid #BABABA; 
	margin-bottom:10px;
}


.anker{
	position:absolute; 
	margin-top:-95px;	
}














.note-flex{	
	width:98%;	
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;	
	border-radius: 15px;	 	
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;  	
	-ms-flex-direction: column;
    flex-direction: column;  
	-ms-flex-align: center;
    align-items: center;	
	
}



.green-box{
	background:	#F8FCF9;
	border: 1px solid #85C996;		
}



.black-box{
	background:	#000000;
	border: 1px solid #707070;		
}


.white-box{
	background:	#FFFFFF;
	border: 1px solid #C1C1C1;
}




.note-flex-icon{
	margin-left:0px;
	height:50px;
	padding-top:13px;
	padding-bottom:0px;	
}


.note-flex-text{
	padding:10px;
}











.center-flex{
	display: -webkit-flex;
    display: -ms-flexbox;
	display: flex; 
	-ms-flex-align: center;
    align-items: center;
	justify-content: center;  	
}



.left-flex{	
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;   
	-ms-flex-pack: start;
    justify-content: flex-start;
	-ms-flex-align: center;
    align-items: center;
}

.right-flex{
	display: -webkit-flex;
    display: -ms-flexbox;
	display: flex; 
	-ms-flex-pack: end;	
	justify-content: flex-end;
	-ms-flex-align: center;
    align-items: center;
}


.flex-gap1{
	gap:3px;
}

.flex-gap2{
	gap: 5px;
}

.flex-gap3{
	gap: 8px;
}



.fixed-top-bar{
	position:fixed;
	top:-10px;
	height:10px;
	width:100%;
	background:#282C31;
	z-index:150;	
}




.login-bar{
	position:relative;
	height:40px;
	margin-top:0px;
	width: 100%;
	background: linear-gradient(to right, #282C31, #282C31);
	border: 0px solid #FFFFFF;
	z-index:12;
}



.shoppingcartelement-top-bar{
	float:right;	
	width:30px;	
	margin-right:7px;	
}

.shoppingcartelement-top-bar > svg{	
	fill: #FAFAFA;
}










.location-button{
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;	
	border: 2px solid #505050;
	background:#101010;
	border-radius: 16px 16px 16px 16px;	
	height:32px;	
}

	



.flexbox-location-button{
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 0px solid #333;
	-ms-flex-align: center;
    align-items: center;
	-ms-flex-pack: center;
    justify-content: center;
	padding:0px 5px 5px 5px;
	border: 0px solid #FAFAFA;
	height:32px;
}





.location-button-crest{	
	margin-top:2px;
	width:15px;		
}






.location-button-text{	
	margin-top:2px;
	padding:5px;
	font-family: 'Mainfont-Medium';	
	color:#FAFAFA;	
	font-size:14px;
}




.location-button-change-button{
	margin-top:2px;
	background:#FFFFFF;
	border-radius: 11px;
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin-bottom:1px;
}




.location-button-change-button:hover{
	background:#606060;
	transition: all 0.3s ease-out;
}




.location-button-change-button svg{
	margin-top:2.5px;
	margin-left:0px;
	width: 13px;
	height: 13px;
	fill: #606060;
	pointer-events: auto;
}




.location-button-change-button:hover svg{
	fill: #FAFAFA;
	transition: all 0.3s ease-out;
}













.order-button{
	position:absolute;
	right:5px;
	margin-top:0px;	
}





























.captcha-image{
	border-radius:10px;
}





























.style-logo-nav-bar{
	position:relative;
	margin-top:0px;
	width: 100%;		
	z-index:10;
}






.flexbox-style-logo-nav-bar{
	width:100%;
	background:#282C31;	
}






.style-logo {
	margin-top:10px;
	margin-bottom:0px;
	margin-left: 10px;		
	display: inline-block;
	height:40px;
}








.style-nav-mobile {		
	opacity:1;
	background: rgba(255, 255, 255, 0.75);	
	backdrop-filter: blur(5px);		
	-webkit-backdrop-filter: blur(5px);	
	/*blur is just working for safari with height 1px*/
	height:1px;	
	transition: 0.3s;	
	z-index: 20;
}



.style-nav-mobile ul {
	list-style-type: none;	
	margin-top: 0px;		
}


.style-nav-mobile ul li{
	display: none;	
	height:50px;
}




.style-nav-mobile ul li a {	
	text-decoration: none;
	color: #101010;
	font-family: 'Mainfont-Medium';	
	text-align: center;
	letter-spacing: -0.02em;
	font-size:21px;	
	display: block;	
	padding: 15px;		
}


.style-nav-mobile ul li a:hover {	
	color: var(--hoverlinknavanimation);	
}



.style-nav-mobile ul li.active a {	
	color:var(--hoverlinknavanimation);		
}



.style-nav-mobile ul li.active a::before {	
	content:"«";	
	padding-right:10px;
}

.style-nav-mobile ul li.active a::after {	
	content:"»";	
	padding-left:10px;
}



.style-nav-mobile svg{
	position:absolute; 	
	height:27px;
	margin-top:-5px;
	fill: #000000;
	transition: 0.3s;
}


.style-nav-mobile ul li a:hover svg{
	fill: var(--hoverlinknavanimation);	
}


















.style-nav ul {
	list-style-type: none;	
	margin-top:0px;	
}


.style-nav ul li{
	display: none;	
}



.style-nav ul li a {	
	text-decoration: none;
	color: #707070;
	font-family: 'Mainfont-Medium';	
	letter-spacing: -0.02em;
	text-align: center;
	font-size:18px;
	display: block;	
	padding:13px 20px 5px;	
}


.style-nav ul li.active a {	
	color:var(--hoverlinknav);		
}



.style-nav ul li a:hover {
	transition: all 0.3s ease-out;
	color:var(--hoverlinknav);		
}

.style-nav ul li a:focus {	
	color:var(--hoverlinknav);	
	text-decoration:none;
}




.style-nav-language{
	background: #C1C1C1;
	height:60px;
	color:#FAFAFA;
}


.style-nav-language:hover{	
	color:#FAFAFA;	
}




.style-nav-language,
.style-nav-language a:after,
.style-nav-language a:before {
  transition: all .5s;
}


.style-nav-shoppingcart{
			
}


.style-nav-shoppingcart:hover{
	
}








/*animation nav bar*/


nav ul li a,
nav ul li a:after,
nav ul li a:before {
  transition: all .5s;  
}


nav.style-nav ul li a,
nav.fill ul li a {
  position: relative; 
}

nav.style-nav ul li a:after,
nav.fill ul li a:after {
  position: absolute;
  bottom:0px;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '.';
  color: transparent;  
  background: var(--hoverlinknavanimation);
  height: 2px;
}

nav.style-nav ul li.inactive a:hover:after {
  width: 100%;
}

nav.style-nav ul li.active a:after {
  width: 100%;
}


nav.fill ul li a {
  transition: all 2s;
}

nav.fill ul li a:after {
  text-align: left;
  content: '.';
  margin: 0;
  opacity: 0;
}

nav.fill ul li a:hover {
  color: #fff;
  z-index: 1;
}

nav.fill ul li a:hover:after {
  z-index: -10;
  animation: fill 1s forwards;
  -webkit-animation: fill 1s forwards;
  -moz-animation: fill 1s forwards;
  opacity: 1;
}





































.wrapper-menu {
	position:relative;
	border: 0px solid #333;	
	margin-top:-37px;
	margin-right:10px;
	width: 25px;
	height: 25px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	float: right;
	cursor: pointer;
	transition: transform 330ms ease-out;
}


.wrapper-menu.open {
	transform: rotate(-45deg);  
}

.line-menu {
	background-color: #FFFFFF;
	border-radius: 5px;
	width: 100%;
	height: 4px;
}

.line-menu.half {
	width: 50%;
}

.line-menu.start {
	transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
	transform-origin: right;
}

.open .line-menu.start {
	transform: rotate(-90deg) translateX(3px);
}

.line-menu.end {
	align-self: flex-end;
	transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
	transform-origin: left;
}

.open .line-menu.end {
	transform: rotate(-90deg) translateX(-3px);
}







.content-box{		
	position:relative;	
	width:100%;		
	padding-bottom: 0px;	
}






.wave-container-heading-text-subpage{	
	position:relative;	
	top:40px;
	display: block;		
	width:100%;
	text-align:center;
    color: #101010;
	/*text-shadow: 1px 1px 2px #303030;*/
	font-family: 'Mainfont-ExtraBold';		
	text-align: center;
	font-size:32px;
	line-height:1.2;
}





.wave-container-subpage {   
	position: absolute;   
	/*background: url("../img/background_index_theme_icons_mobile_png.png"), linear-gradient(to bottom right, #98F0D7, #98F0D7);*/
	background: url("../img/background_index_theme_icons_mobile_png.png"), linear-gradient(to bottom right, #F0F0F0, #F0F0F0);
	background-size:350px;
    background-position: 0% 0%;	
    text-align: center;
    overflow: hidden;	
	width:100%;	
	padding:0px;
	z-index:0;	
  }




  .wave-container-subpage > svg {
    display: block;
    transform-origin: bottom;
    animation: animateWave 1000ms cubic-bezier(0.23, 1, 0.32, 1) forwards;
  }







@keyframes animateWave {
    0% {
      transform: scale(1,0);
    }
    100% {
      transform: scale(1,1);
    }
  }
  





.heading-grid{
	display: grid;
	grid-template-columns: 1fr;		
	padding: 0px;
}



.grid-item {  
	padding: 0px;   
}

/*in mobiler Version, Anordnung oben was in Desktop rechts is */
.toright{
	order:1;
}

.toleft{
	order:2;
}





.home-storyset-box{	
	margin-top:10px;
	position:relative;		
	margin-left:-40%;			
	margin-left:auto;
	margin-right:auto;		
	max-width: 800px;	
	z-index:10;
	transition-duration: 4s;
    transition-delay: 2s;
}

.home-storyset-box svg{	
	width:95%; 
	max-width:400px;"
}





.home-whitebox{	
	position:relative;	
	opacity: 0.99;
	top:100px;
	margin-bottom: 140px;
	margin-left:-49%;
	width:98%;			
	margin-left:auto;
	margin-right:auto;
	background: rgba(255,255,255, 0.95);
	border-radius: 20px;
	max-width: 1200px;	
	min-height:500px;
	z-index:10;
	transition-duration: 4s;
    transition-delay: 2s;
	border-top: 2px solid #1352A6;
	padding:5px 5px 5px 5px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.07), 0 2px 4px rgba(0,0,0,0.07), 0 4px 8px rgba(0,0,0,0.07), 0 8px 16px rgba(0,0,0,0.07), 0 16px 32px rgba(0,0,0,0.07), 0 32px 64px rgba(0,0,0,0.07);
}


.home-whitebox a{
	text-decoration:underline;
	color:#101010;		
}











.whitebox-icon-heading-flexbox {
	position:relative;
	width:100%;
	margin-top:20px;
	margin-bottom:0px;
	height:40px;
	border: 0px solid #000000;
	border-radius: 7px;
	background:#101010;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	-ms-flex-align: center;
	align-items: center;
	align-content: center;		
	box-shadow: rgba(50, 50, 105, 0.15) 0px 2px 5px 0px, rgba(0, 0, 0, 0.05) 0px 1px 1px 0px;
}



.white-background {
	background:#F0F0F0;		
}



.whitebox-icon-heading-img-box{
	width:35px;
}


.whitebox-icon-heading-img{
	margin-left:30%; 
	margin-top:5px;
	height:25px;	
}


.whitebox-icon-heading-text{	
	background:#FFFFFFF;
	padding-left:5px;
}








.text-list ul {	
	
	}


.text-list li {	
	display:table;
	list-style: disc inside; 
	list-style-position: inside;	
	padding:5px;
}

.text-list li::before {
	display:table-cell;		
	content:"☛";	
	padding-right: 10px;	
}


.text-list-check ul {	
	
	}
	
	
.text-list-noelements ul {	
	
	}



.text-list-check li {	
	display:table;
	list-style: disc inside; 
	list-style-position: inside;	
	padding:5px;	
}

.text-list-check li::before {
	display:table-cell;		
	content:"✔";	
	padding-right: 10px;	
}


.text-list-noelements li {	
	display:table;
	list-style: disc inside; 
	list-style-position: inside;	
	padding:5px;	
}

.text-list-noelements li::before {
	display:table-cell;		
	content:"";	
	padding-right: 10px;	
}







.image-box {
	margin-top:10px;
	position:relative;
	margin-left:-50%;
	width:100%;	
	padding:10px;
	margin-left:auto;
	margin-right:auto;
	background:#FAFAFA;	
	border: 1px solid #BABABA;	
	margin-bottom:20px;
	border-radius: 15px;
}



.info-box {
	margin-top:20px;
	padding:5px;
	position:relative;
	margin-left:-49%;
	width:98%;			
	margin-left:auto;
	margin-right:auto;
	background:#F2F2F2;
	border-radius: 15px;
	border: 1px solid #6699FF;	
	margin-bottom:20px;
}

.info-box .center-flex{
	gap:10px;
}

.info-icon-box {
	width:100%;	
	height:55px;
}


.big-icon-box {
	width:100%;		
}



.info-icon {	
	position:absolute;
	left:50%;
	margin-left:-20px;
	margin-top:7px;
	width:40px;	
}



.big-icon {		
	margin-top:7px;
	margin-bottom:15px;
	max-width:50%;
	padding:10px;	
}





.register-tab{
	padding-top:25px;	
}



.flexbox-tabs{	
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	border: 0px solid #333;	
}






.tab{
	margin-right:7px;
	padding: 7px 15px 7px;
	font-family: 'Mainfont-Bold';
	font-size:16px;	
	transition: all 0.3s ease-out;
	cursor: pointer;	
	border: 0px solid #333;
	border-radius: 5px 5px 0 0;
	color: #101010;
	background:#FFFFFF;
}




.active-tab{
	background:#000000;	
	color:#FAFAFA;	
}



.register-content{
	width:100%;	
	padding:5px;	
	background:#FAFAFA;	
	border: 0px solid #000000;	
	border-radius: 0 0 15px 15px;
	box-shadow: rgba(22,84,167, 1.0) 2px 2px, rgba(78,125,188, 0.7) 4px 4px, rgba(138,169,211, 0.5) 6px 6px, rgba(195,211,232, 0.5) 8px 8px;
	margin-bottom:20px;
}



.content{
	display:none;	
}




.active-content{
	display:block;	
}









.onlymobile{
	display:block;
}

.onlydesktop{
	display: none;	
}





.scroll-fader-margin-container{	
	position:relative;
	height:25px;
	width:100%;
}





#waiting-whitebox{	
	display:none;
	position:relative;
	margin-left:-45%;
	min-height:100px;
	width:98%;	
	margin-top:50px;
	max-width: 500px;	
	margin-left:auto;
	margin-right:auto;	
	border-radius: 20px;
}









/*Tablet View*/

@media (min-width: 768px){	





.style-nav-language{
	background: #505050;
	height:50px;
	border-radius:15px 15px 0px 0px;
}


.style-nav ul li a {		
	color: #B1B1B1;		
}




.anker{
	position:absolute; 
	margin-top:-157px;	
}




.flex-gap1{
	gap: 5px;
}

.flex-gap2{
	gap: 7px;
}

.flex-gap3{
	gap: 10px;
}












.note-flex{
	margin-top:30px;
	margin-bottom:20px;	
	border-radius: 20px;	
	padding:10px 10px 10px 10px;	
	-ms-flex-direction: row;
    flex-direction: row;  
	-ms-flex-align: center;
    align-items: center;	
	max-width:1000px;
}


.note-flex-icon{
	margin-left:10px;
	height:50px;	
	padding-top:0px;
	padding-bottom:0px;
	
}


.note-flex-text{	
	padding:15px;
}






.location-button{
	border-radius: 19px 19px 19px 19px;	
	height:35px;	
	margin-left:auto;
}



.flexbox-location-button{	
	height:35px;
	padding:7px 10px 10px 10px;
}



.location-button-crest{
	margin-left:0px;
	margin-top:4px;
	width:17px;		
}




.location-button-text{
	margin-top:3px;
	padding:5px;
	font-family: 'Mainfont-Medium';		
	font-size:16px;
}





.location-button-change-button{	
	background:#FFFFFF;
	border-radius: 13px;
	width: 22px;
	height: 22px;
	cursor: pointer;
	margin-bottom:1px;
}



.location-button-change-button svg{
	margin-top:4px;
	margin-left:0px;
	width: 14px;
	height: 14px;
}














.wave-container-subpage {   	 
	/*background: url("../img/background_index_theme_icons_tablet_png.png"), linear-gradient(to bottom right, #98F0D7, #98F0D7);*/
	background: url("../img/background_index_theme_icons_tablet_png.png"), linear-gradient(to bottom right, #F0F0F0, #F0F0F0);	
	background-size:450px;
	background-position: 0% 0%;
	background-repeat: repeat;	
  }



.style-logo{
	height:50px;
}

.wrapper-menu {
	display:none;
}

.style-nav-mobile ul li {
	display: none;
}














.style-nav ul li {
	display: inline-block;
	font-size:20px;		
}

.style-nav ul {
	text-align: center;		
	margin-top:0px;	

}







.style-logo-nav-bar{	
	background:#FFFFFF;	
}

	
	



.content-box{		
	padding-bottom: 0px;
}



	
	
.wave-container-heading-text-subpage{
	top:60px;
	font-size:38px;	
	color:#101010;
	/*text-shadow:0px 0px 0px #FAFAFA;*/
}
	
	
	
.heading-grid{
	display: grid;
	grid-template-columns: 0.60fr 1fr;	
	padding: 0px;
}

.variant2{
	display: grid;
	grid-template-columns: 1fr 0.80fr;	
	padding: 0px;	
}


/*Ausrichtung nach rechts --> Stelle 2 (rechts)*/
.toright{
	order:2;
}

.toleft{
	order:1;
}


	
.home-storyset-box{	
	margin-top:20px;
	margin-left:-48%;
	width:96%;			
	margin-left:auto;
	margin-right:auto;	
}





.home-whitebox{			
	border-radius: 25px;	
	top: 150px;	
	border-top: 2px solid #1352A6;
	margin-bottom: 190px;
	background: rgba(255,255,255, 0.98);	
	padding:15px 15px 15px 15px;
}	
	
	


	
	
	
.whitebox-icon-heading-flexbox{	
	margin-top:25px;
	margin-bottom:5px;
	height:50px;	
	border-radius: 10px;	
}



.whitebox-icon-heading-img-box{
	width:45px;
}


.whitebox-icon-heading-img{
	margin-left:30%; 
	margin-top:5px;
	height:35px;
}


.whitebox-icon-heading-text{
	padding-left:8px;		
}




.image-box {
	margin-top:20px;
	border-radius: 20px;	
	margin-bottom:30px;
	padding:15px;
}



.info-box {
	margin-top:30px;
	padding:7px;
	border-radius: 20px;	
	margin-bottom:30px;
}

.info-box .center-flex{
	gap:12px;
}


.info-icon-box {
	width:100%;	
	height:60px;
}


.info-icon {		
	left:50%;
	margin-left:-25px;
	margin-top:5px;
	width:45px;	
}


.big-icon {		
	margin-top:8px;
	margin-bottom:20px;
	max-width:50%;
	padding:20px;	
}












.onlymobile{
	display:none;
}

.onlydesktop{
	display: block;	
}	
	
	
	
.close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;	
}


	

	



.captcha-image{
	border-radius:12px;
}




.register-tab{
	margin:0px;		
	padding: 0 5px 0 5px;	
}



	
.tab{
	margin-right:10px;
	padding: 8px 20px 8px;
	font-family: 'Mainfont-Bold';
	font-size:18px;	
	border-radius: 7px 7px 0 0;
}



.register-content{		
	padding:15px;
	border-radius: 0 0 18px 18px;
	box-shadow: rgba(22,84,167, 1.0) 3px 3px, rgba(78,125,188, 0.7) 6px 6px, rgba(138,169,211, 0.5) 9px 9px, rgba(195,211,232, 0.5) 12px 12px;
	margin-bottom:20px;
}

	
	
	
.scroll-fader-margin-container{	
	position:relative;
	height:40px;
	width:100%;
}





#waiting-whitebox{		
	border-radius: 25px;	
	max-width: 625px;
}


	
}








































/*Desktop View*/

@media (min-width: 1024px){		
	
	



.wave-container-subpage {   	 
	/*background: url("../img/background_index_theme_icons_desktop_png.png"), linear-gradient(to bottom right, #98F0D7, #98F0D7);*/
	background: url("../img/background_index_theme_icons_desktop_png.png"), linear-gradient(to bottom right, #F0F0F0, #F0F0F0);
	background-size:550px;
  }


.anker{
	position:absolute; 
	margin-top:-110px;	
}





.flex-gap1{
	gap: 7px;
}

.flex-gap2{
	gap: 10px;
}

.flex-gap3{
	gap: 12px;
}





.location-button{	
	border-radius: 20px 20px 20px 20px;	
	height:38px;
	margin-left:auto;
}
	
	
.flexbox-location-button{	
	height:38px;
	padding:8px 12px 12px 12px;
}

	
	
	
.location-button-crest{
	margin-top:3px;
	width:20px;		
}


.location-button-text{
	margin-top:0px;
	padding:5px;
	font-family: 'Mainfont-Medium';		
	font-size:17px;
}



.location-button-change-button{	
	background:#FFFFFF;
	border-radius: 14px;
	width: 24px;
	height: 24px;
	cursor: pointer;
	margin-bottom:2px;
}



.location-button-change-button svg{
	margin-top:4px;
	margin-left:0px;
	width: 16px;
	height: 16px;
}






	
	
	
	
	
	
	
	
	
	
	
	
.style-logo-nav-bar{
	margin-top:0px;
	min-height:40px;
}
	
	
	
.flexbox-style-logo-nav-bar{
	width:100%;	
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 0px solid #333;	
	-ms-flex-pack: justify;
    justify-content: space-between;	
}

	
	





.style-logo {
	margin-top:0px;	
	height:55px;		
}

.style-nav {
	position:relative;			
	margin-top:10px;
	display: inline-block; 
}




.style-nav ul {	
	margin-top:7px;		
}
	
	
	
	

.content-box{		
	padding-bottom: 0px;
}	
	
	
	
	
	

.wave-container-heading-text-subpage{
	top:80px;
	font-size:44px;		
}




.home-whitebox{		
	border-radius: 30px;
	top: 190px;	
	margin-bottom: 260px;
	border-top: 3px solid #1352A6;
	padding:30px 30px 30px 30px;	
}	
	
	
	
	
	
	
	
	
	
	
	







.whitebox-icon-heading-flexbox{	
	margin-top:30px;
	margin-bottom:10px;
	height:60px;	
	border-radius: 12px;  
}


.whitebox-icon-heading-img-box{
	width:60px;
}


.whitebox-icon-heading-img{
	margin-left:30%; 	
	height:40px;
}


.whitebox-icon-heading-text{
	padding-left:12px;		
}




.image-box {
	margin-top:25px;
	border-radius: 20px;		
	margin-bottom:35px;
	padding:20px;
}


.info-box {
	margin-top:40px;
	padding:10px;
	border-radius: 20px;	
	margin-bottom:40px;
}

.info-box .center-flex{
	gap:15px;
}

.info-icon-box {
	width:100%;	
	height:65px;
}


.info-icon {		
	left:50%;
	margin-left:-30px;
	margin-top:5px;
	width:50px;	
}



.big-icon {	
	margin-top:15px;
	margin-bottom:25px;
	max-width:300px;
	padding:20px;	
}












.captcha-image{
	border-radius:12px;
}





.register-tab{
	margin:0px;	
	padding: 0 10px 0 10px;	
}




.tab{
	margin-right:15px;
	padding: 10px 30px 10px;
	font-family: 'Mainfont-Bold';
	font-size:19px;	
	border-radius: 10px 10px 0 0;
}


.register-content{		
	padding:20px;
	border-radius: 0 0 20px 20px;	
	box-shadow: rgba(22,84,167, 1.0) 4px 4px, rgba(78,125,188, 0.7) 8px 8px, rgba(138,169,211, 0.5) 12px 12px, rgba(195,211,232, 0.5) 15px 15px;
}




#waiting-whitebox{		
	border-radius: 25px;	
	max-width: 700px;
}




	
}

